body {
    font-family: 'Montserrat', sans-serif;
}


/**** HEADER ELEMENTS *****/

#zone-user {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

#zone-branding-wrapper.sticky {
    background: #274472;
}

div#region-branding {
    width: auto;
    flex: none;
}

div#region-user-first {
    width: auto;
    flex: none;
}

div#region-user-second {
    width: auto;
    flex: none;
}

div#block-search-form {
    margin: 1em auto 0;
    padding: 0;
    max-width: 800px;
    text-align: right;
    display: block;
}

div#block-boxes-cng-social-media-fa-small {
    max-width: 289px;
    float: right;
    margin-top: 1em;
    min-width: 289px;
    text-align: right;
    top: 25px;
}

#block-menu-block-congress-main-menu-superfish {
    background: transparent;
    display: flex;
    /*  float: left; */
    justify-content: center;
    margin-bottom: 10px;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
    z-index: 11;
    justify-content: center;
    font-family: 'Montserrat', sans-serif;
}

.sf-menu a,
.sf-menu a:link,
.sf-menu a:visited {
    color: #fff;
    font-weight: 300;
    border-bottom: none;
    /* font-size: 18px; */
    font-weight: 500;
    text-decoration: none;
    text-transform: Uppercase;
    margin-top: 0;
    padding: 20px 15px;
    width: auto;
}

.sf-menu a.active,
.sf-menu a.active-trail {
    color: #1aaa7b;
}

.sf-menu li {
    display: inline;
    padding: 0;
    margin-left: 15px;
}

#block-menu-block-congress-main-menu-superfish {
    background: none;
    max-width: 100%;
    margin: 0 0 0 25%;
}

.hprotator-text-block h2 a {
    color: #1aaa7b;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
}

div#hp_top_read_more a {
    color: #1aaa7b;
    font-family: 'Montserrat', sans-serif;
}

.sf-menu a {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    text-transform: Uppercase;
}

#boxes-box-congress_service_center a:link {
    font-family: 'Montserrat', sans-serif;
}

#block-boxes-newsletter-signup-slideup {
    background: rgba(61, 167, 124, 0.97);
}

.sf-menu ul.menu li.leaf a {
    font-family: montserrat;
}

#zone-service,
div#region-service {
    font-family: 'montserrat';
    font-size: 16px;
}

#boxes-box-congress_service_center i.fa {
    font-size: 75px;
}

#block-views-congress-news-block-latest-news h2.block-title {
    text-align: center;
    font-weight: 800;
    color: #274472;
    font-size: 45px;
}

#boxes-box-congress_fb_responsive_like_box {
    margin-top: -11px;
    width: intrinsic;
    width: -moz-max-content;
    width: -webkit-max-content;
}

#region-stayconnected {
    width: intrinsic;
    width: -moz-max-content;
    width: -webkit-max-content;
    width: 100%;
}

#block-views-congress-news-block-latest-news a:link,
a:visited {
    color: #00305B;
    transition: all ease-in-out 0.3s;
    font-size: 23px;
    font-weight: 700;
}

#block-views-congress-news-block-latest-news a:hover,
a:visited {
    color: #1aaa7b;
    transition: all ease-in-out 0.3s;
    font-size: 23px;
    font-weight: 700;
}

#block-views-congress-news-block-latest-news a:hover {
    color: #1aaa7b;
    transition: all ease-in-out 0.3s;
    font-size: 23px;
    font-weight: 700;
}

#block-boxes-newsletter-signup-simple-bs input#signup-email {
    box-shadow: none;
    float: none;
    height: 52px;
    margin: 0 20px;
    width: 30%;
    border-radius: 0;
}

.front .view-id-congress_news .views-row {
    margin-left: 33px;
}

#webform-client-form-225 {
    margin: 0 0 0 0;
    padding: 20px 20px 20px 20px;
    background: #ffff;
    width: 540px;
    height: 612px !important;
}

#block-boxes-newsletter-signup-extended-bs a {
    color: #70bfea;
}

#block-boxes-newsletter-signup-extended-bs .close {
    background: none;
    color: #fff;
    text-shadow: none;
    position: absolute;
    right: 0;
    top: 20px;
    z-index: 9999;
}

#block-boxes-newsletter-signup-extended-bs .close a {
    color: #fff !important;
}

aside#region-sidebar-first {
    flex: 10%;
}

#zone-postscript {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

#zone-postscript .block {
    margin: 0 0 0 20px;
    padding: 0;
}

.bootstrap label {
    display: inline-block;
    font-weight: 800;
    margin-bottom: 5px;
    max-width: 100%;
    font-size: 25px;
    font-family: 'Monterrat', sans-serif;
}

#block-boxes-newsletter-signup-slideup {
    background: #1aaa7b;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: 0;
    z-index: 99999999;
    color: #fff;
    transition: transform 1s ease;
    opacity: 0;
    text-align: center;
}

div#region-postscript-first,
div#region-postscript-second,
div#region-postscript-third {
    flex: 30%;
    margin: 12px 0 1em 45px;
}

.region-inner.region-postscript-first-inner {
    padding-top: 13px;
}

.sf-menu ul.menu li.leaf a:hover {
    font-weight: 600;
    background: var(--brand-med-blue);
    color: white !important;
    border-radius: 0 !important;
}

.sf-menu li .leaf {
    background: var(--brand-med-blue);
}

.messages.error {
    display: none;
}

.sf-menu ul.menu li.leaf a:hover {
    font-weight: 600;
    background: #fff;
    color: white !important;
    border-radius: 0 !important;
}

.sf-menu ul {
    background: var(--brand-med-blue);
    width: 275px;
}

.sf-menu ul.menu li.leaf a {
    color: #fff;
}

.sf-menu ul.menu li.leaf a:hover {
    font-weight: 300;
    background: var(--brand-dark-blue);
    color: white !important;
    border-radius: 0 !important;
}

.sf-menu li.sfHover>ul,
.sf-menu li:hover>ul {
    border-radius: 0 !important;
    box-shadow: none;
}

.sf-menu li {
    border-radius: 0;
}

.sf-menu li.sfHover>ul,
.sf-menu li:hover>ul {
    top: 54px;
}

.hprotator-text-block {
    background: #1aaa7b;
    background: var(--brand-green);
}

.hprotator-text-block h2 a {
    color: white;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}

.hprotator-text-block {
    padding-bottom: 1.75em;
    padding-left: 3em;
    padding-right: 3em;
}

div#zone-preface {
    height: 700px;
}

#block-panels-mini-congress-home-page-rotator {
    height: 700px;
}

.flexslider .slides img {
    height: 700px;
    object-fit: cover;
}

#webform-client-form-225 {
    margin: 0 0 0 0;
    padding: 20px 20px 20px 20px;
    background: #ffff;
    width: 100%;
    height: 704px !important;
}

#region-postscript-third .webform-client-form {
    height: 704px !important;
    width: 100%;
}

#region-postscript-first {
    margin-left: 0 !important;
}

#region-postscript-second {
    margin-left: 0 !important;
}

#zone-postscript {
    padding-top: 2em;
    padding-bottom: 1em;
}

#region-postscript-third {
    margin: 0 !important;
}

div#region-postscript-first,
div#region-postscript-second,
div#region-postscript-third {
    flex: 1 !important;
    margin: 0 !important;
}

#region-postscript-second {
    transform: translateX(-30px);
}

#boxes-box-congress_service_center ul li:hover i.fa {
    font-size: 75px;
    padding-bottom: 10px;
}

#boxes-box-congress_service_center i.fa {
    transition: none;
}

#boxes-box-congress_service_center {
    min-height: 165px;
}

#boxes-box-congress_service_center ul li {
    min-width: 235px;
}

#boxes-box-congress_service_center a:link {
    font-family: 'Montserrat', sans-serif;
    display: block !important;
    width: 100%;
}

#boxes-box-congress_service_center a>i {
    width: 100%;
    min-height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#boxes-box-congress_service_center a:hover {
    font-weight: normal !important;
    color: white !important;
    opacity: 0.8;
}

.passport>a br {
    display: none;
}

.visit>a br {
    display: none;
}

div#region-postscript-second {
    background: transparent;
}

#region-postscript-third .webform-client-form {
    background: #f9f9f9;
}

.view-congress-news .view-content .views-row-1 {
    padding-right: 1em;
}

.view-congress-news .view-content .views-row-2 {
    padding-left: 0.5em;
    padding-right: 0.5em;
}

.view-congress-news .view-content .views-row-3 {
    padding-left: 1em;
}

#block-views-congress-news-block-latest-news a:link,
a:visited {
    font-weight: 600;
}

.views-field-title h3 a {
    color: var(--brand-dark-blue) !important;
    font-weight: 600 !important;
}

.views-field-title h3 a:hover {
    color: var(--brand-dark-blue) !important;
    font-weight: 600 !important;
    opacity: 0.8;
}

#block-views-congress-news-block-latest-news a {
    color: var(--brand-dark-blue) !important;
    transition: all ease-in-out 0.3s;
    font-size: 23px;
    font-weight: 600 !important;
}

#block-views-congress-news-block-latest-news a:hover {
    color: var(--brand-dark-blue) !important;
    transition: all ease-in-out 0.3s;
    font-size: 23px;
    font-weight: 600 !important;
}

#block-views-congress-news-block-latest-news h2.block-title {
    font-size: 37px;
}

.hprotator-text-block {
    background: #41729F;
    background: var(--brand-med-blue);
}

#boxes-box-congress_service_center a:link {
    font-family: 'Montserrat', sans-serif;
    display: block !important;
    width: 100%;
    text-transform: none;
    font-size: 18px;
    font-weight: 300;
}

#block-boxes-congress-service-center {
    padding-right: 0 !important;
}

.hprotator-text-block h2 a:hover,
div#hp_top_read_more a:hover {
    color: white;
    opacity: 0.8;
}

div#region-service a:hover,
div#region-footer-second a:hover {
    color: white;
    opacity: 0.8;
}

h1,
.h1 {
    font-family: var(--brand-font);
    font-weight: 800;
    text-transform: uppercase;
}

section#block-menu-block-section-menu {
    background: #f9f9f9;
    border-radius: 0;
}

#block-menu-block-section-menu .block-title {
    display: none;
}

#block-menu-block-section-menu {
    padding-top: 1em !important;
}

#block-menu-block-section-menu a {
    font-weight: bold !important;
    color: var(--brand-dark-blue);
}

.not-front #region-content h1#page-title {
    color: var(--brand-dark-blue);
}

.not-front #region-content img {
    padding-right: 1em;
    padding-left: 1em;
}

#block-system-main {
    font-size: 19px;
    line-height: 1.6;
}

#block-system-main {
    max-width: 940px;
}

#zone-footer-bottom,
.not-front #zone-content {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}

.not-front #region-content {
    margin-right: 0;
    margin-left: 2em;
}

.not-front #region-content {
    flex: 60%;
    margin: 0 4em 4em 0;
    margin-right: 0;
    margin-left: 6em;
    max-width: 940px;
}

.sf-menu a.active,
.sf-menu a.active-trail {
    background: #f9f9f9;
}

.not-front .view-congress-news .view-content .views-row-2 {
    padding-left: 0;
}

.not-front .view-congress-news .view-content .views-row-3 {
    padding-left: 0;
}

#block-views-congress-news-block-latest-news a:link,
a:visited {
    color: #00305B;
    transition: all ease-in-out 0.3s;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.3;
}

.front .view-id-congress_news .views-row {
    margin-top: 0;
    padding-top: 0;
}

#block-views-congress-news-block-latest-news {
    padding-top: 0;
}

div#region-branding {
    width: 100% !important;
}

#region-user-second {
    width: 100% !important;
}

.branding-data.clearfix {
    display: flex;
    justify-content: center;
}

.logo-img {
    height: auto;
    width: 32%;
    transform: translateY(15px);
}

.logo-img {
    padding-bottom: 10px;
}

.main-menu.sf-menu.sf-style-default {
    display: flex !important;
    justify-content: space-evenly !important;
}

#block-views-congress-offices-of-noslide {
    background: var(--brand-med-blue);
}

#region-footer-second #block-boxes-location-title {
    background: var(--brand-med-blue) !important;
}

#block-boxes-cng-social-media-fa-medium {
    position: absolute;
    height: 100%;
    padding-top: 4.7%;
}

#region-footer-forth {
    position: absolute;
    left: 10px;
}

#region-footer-third {
    width: 100%;
    display: flex;
    justify-content: center;
}

.region-inner.region-footer-third-inner {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
}

#block-menu-menu-congress-footer-utility {
    padding-top: 1.5em;
}

#block-menu-block-congress-main-menu-superfish {
    margin: 0;
}

.not-front #region-content img {
    padding-right: 0;
    padding-left: 0;
    width: 100%;
    border-radius: 0;
}

.view-congress-issues>.view-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.view-congress-issues>.view-content>.views-row {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    margin-bottom: 14px;
}

.not-front #region-content h1#page-title {
    color: var(--brand-dark-blue);
    margin-top: 1.5em;
}

.view-congress-issues>.view-content>.views-row a {
    font-weight: bold;
    text-decoration: none !important;
    line-height: 1.25;
    font-size: 20px;
}

.view-congress-issues>.view-content>.views-row {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    margin-bottom: 14px;
    font-size: 17px !important;
    line-height: 1.5;
}

#block-boxes-location-title {
    padding-bottom: 0;
}

.sf-menu ul.menu li.leaf a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
    line-height: 1.4;
}

#block-menu-block-section-menu ul li.leaf {
    line-height: 1.3;
    margin-bottom: 0.75em;
}

section#block-menu-block-section-menu {
    margin-top: 3em;
}

.not-front #region-content a:link {
    text-decoration: none !important;
}

#block-menu-block-section-menu a:hover {
    color: var(--brand-green);
}

.item-list .pager {
    margin-top: 5em;
}

.not-front #region-content {
    margin: 0 4em 4em 0;
    margin-right: 0;
    margin-left: 6em;
    max-width: 100%;
}

a:link:hover {
    color: #18A47B;
    transition: none !important;
    text-decoration: none !important;
}

.not-front #region-content a:link {
    text-decoration: none !important;
}

#boxes-box-congress_service_center br {
    display: none;
}

.tc-image-captions {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.context-services .field-name-field-featured-image .field-label {
    display: none;
}

.pane-constituent-service-by-number-panel-pane-1 {
    background: #3f618f;
    color: white;
    margin-bottom: 1em;
}

.pane-constituent-service-by-number-panel-pane-1 {
    display: flex;
    justify-content: stretch;
    flex-wrap: nowrap;
}

.pane-constituent-service-by-number-panel-pane-1>.pane-content .field-content>ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: nowrap;
}

.pane-constituent-service-by-number-panel-pane-1>.pane-content .field-content>ul>li {
    flex: 1;
    padding: 10px;
    list-style: none;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    font-weight: bold;
    font-size: 1.25em;
    padding-right: 15px;
}

.const_stats_lable {
    font-weight: normal;
    font-size: 13px;
    line-height: 1.25;
    min-height: 33px;
}

.pane-constituent-service-by-number-panel-pane-1 .pane-title {
    padding-left: 15px;
    padding-right: 5px;
    font-weight: bold;
    font-size: 20px;
}

#const_casework::before {
    content: "\f0b1";
    font-family: fontawesome;
    position: absolute;
    left: -36px;
    top: calc(50% - 6px);
    transform: translateY(-50%);
    background: var(--brand-dark-blue);
    padding: 7px;
    width: 38px;
    text-align: center;
}

#const_replied::before {
    content: "\f155";
    font-family: fontawesome;
    position: absolute;
    left: -36px;
    top: calc(50% - 6px);
    transform: translateY(-50%);
    background: var(--brand-dark-blue);
    padding: 7px;
    width: 38px;
    text-align: center;
}

#const_events::before {
    content: "\f0e0";
    font-family: fontawesome;
    position: absolute;
    left: -36px;
    top: calc(50% - 6px);
    transform: translateY(-50%);
    background: var(--brand-dark-blue);
    padding: 7px;
    width: 38px;
    text-align: center;
}

.const_stats {
    position: relative;
}

.const_stats_lable {
    color: #a5bfe1;
}

.view-constituent-service-by-number .views-row {
    transform: translateY(2px);
}

#const_casework {
    transform: translateX(-40px);
}

#const_events {
    transform: translateX(-18px);
}

#const_replied {
    transform: translateX(0);
}

.pane-constituent-service-by-number-panel-pane-1 .pane-title {
    transform: translateY(14px);
}

.const_stats_lable {
    transform: translateY(-4px);
}

#region-postscript-third .webform-client-form {
    background: #fff;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

#region-postscript-third .webform-client-form fieldset {
    border: none;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

#region-postscript-third .webform-client-form .fieldset-legend {
    display: none;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div {
    padding-left: 1em;
    padding-right: 1em;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div.fieldset-description {
    width: 100%;
    flex: auto;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div {
    flex: auto;
}

.captcha.form-wrapper>.fieldset-wrapper {
    justify-content: center;
}

.front .g-recaptcha {
    display: flex;
    justify-content: center;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div.fieldset-description {
    text-align: center;
    margin-bottom: 10px;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper input {
    height: 50px;
    border: 1px solid #ddd;
}

#region-postscript-third .form-item,
.form-actions {
    padding-left: 2em;
    padding-right: 2em;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div.fieldset-description {
    display: none;
}

#edit-actions {
    padding-right: 0;
    padding-left: 0;
}

#region-postscript-third {
    min-width: 450px;
}

#region-postscript-first {
    max-width: 450px;
}

div#region-postscript-first,
div#region-postscript-second {
    max-width: 450px;
    justify-content: center;
    display: flex;
    margin: 0 !important;
}

.region-inner.region-postscript-first-inner {
    padding-top: 11px;
}

#region-postscript-second {
    max-width: 450px;
}

#block-boxes-new-twitter {
    margin-left: 0 !important;
}

#block-boxes-congress-fb-responsive-like-box {
    margin-left: 0 !important;
}

div#region-postscript-first,
div#region-postscript-second,
div#region-postscript-third {
    display: flex;
    justify-content: center;
}

#region-postscript-second {
    transform: none;
}

.page-issues #region-sidebar-first {
    display: none;
}

.page-issues #region-content {
    margin: 0 !important;
    padding-left: 4em;
    padding-right: 4em;
}

.page-issues #block-system-main {
    max-width: 100%;
}

#region-user-first {
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 99;
}

#region-user-first #block-boxes-cng-social-media-fa-large {
    position: absolute;
    left: 0;
    top: 0;
}

#block-boxes-cng-social-media-fa-large {
    min-width: 200px;
}

#region-user-first .fa {
    font-size: 32px;
    color: white;
    margin-right: 10px;
}

@media all and (max-width: 1500px) {
    #zone-postscript {
        justify-content: center !important;
    }
    #region-postscript-first {
        max-width: 100% !important;
    }
    #region-postscript-second {
        max-width: 100% !important;
    }
    #region-postscript-third {
        min-width: 100% !important;
    }
}

@media all and (max-width: 1600px) {
    #region-postscript-second {
        transform: translateX(-15px);
    }
    #region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div {
        flex: auto;
    }
}

@media all and (max-width: 1580px) {
    #region-postscript-second {
        transform: translateX(0);
    }
    #region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div {
        flex: auto;
    }
}

@media all and (max-width: 1495px) {
    div#region-postscript-third {
        flex: auto !important;
        margin: 0 !important;
        width: 100%;
    }
    #block-boxes-congress-fb-responsive-like-box .block-inner {
        display: flex;
        justify-content: center;
    }
    #region-postscript-third .webform-client-form {
        height: auto !important;
        width: 100%;
    }
    #region-postscript-third {
        max-width: 1150px;
    }
    #zone-postscript .block {
        margin-left: 0;
    }
    #region-postscript-third {
        padding-top: 2em;
    }
    div#region-postscript-third {
        flex: auto !important;
        margin: 0 !important;
        width: 100%;
        max-width: 1150px;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }
    #region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div {
        flex: 1;
    }
}

@media all and (max-width: 1345px) {
    .view-congress-offices .view-content {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .view-congress-offices .view-content>.views-row {
        flex: 1;
    }
}

@media all and (max-width: 1199px) {
    .view-congress-offices .view-content {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .view-congress-offices .view-content>.views-row {
        flex: 1;
    }
    .region-inner.region-postscript-second-inner {
        display: flex;
        justify-content: center;
        margin-top: 2em;
    }
    .front .view-id-congress_news .views-row {
        padding: 1em;
        margin: 0.5em;
        width: 100%;
        float: none;
        min-height: none;
        flex: auto;
        margin-bottom: 0;
        margin-top: 0;
    }
    .region-inner.region-postscript-second-inner {
        background: #f9f9f9;
        padding: 2em;
    }
    #block-views-congress-news-block-latest-news {
        padding-top: 2em;
        padding-bottom: 2em;
    }
    #boxes-box-congress_service_center ul li {
        max-width: none;
    }
    #boxes-box-congress_service_center ul li {
        min-width: 33%;
    }
    #boxes-box-congress_service_center {
        padding-bottom: 3em;
    }
}

.not-front #section-header::after {
    content: "image here";
    display: block;
    height: 0 !important;
    background: #f5f5f5;
    text-align: center;
    display: none !important;
    justify-content: center;
    align-items: center;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .main-menu.sf-menu.sf-style-default {
        display: flex !important;
        justify-content: flex-start;
        left: 50%;
        position: relative;
        transform: translateX(-35%);
    }
}

.flexslider .slides img {
    height: auto;
    object-fit: cover;
}

#block-panels-mini-congress-home-page-rotator {
    height: auto;
}

div#zone-preface {
    height: auto;
}

@media all and (max-width: 740px) {
    .logo-img {
        width: 100%;
    }
}

#block-boxes-newsletter-signup-slideup {
    padding: 0;
    padding-left: 1em;
    padding-right: 1em;
}

#block-boxes-newsletter-signup-slideup h2 a {
    margin-bottom: 0;
}

@media all and (max-width: 840px) {
    #block-boxes-cng-social-media-fa-large {
        display: none;
    }
    .region-inner.region-postscript-second-inner {
        padding: 0;
    }
    #region-postscript-second {
        margin-top: 0 !important;
    }
    #block-menu-menu-congress-footer-utility {
        padding-top: 3.5em;
    }
    div#block-boxes-cng-social-media-fa-medium {
        text-align: center;
        position: relative;
    }
}

#search-block-form #edit-actions {
    display: none;
}

html,
body {
    max-width: 100% !important;
    width: 100% !important;
    overflow-x: hidden !important;
}